Bug 262076

Summary: an option to configure Qt is not correct
Product: [Developer tools] kdesrc-build Reporter: Unknown <null>
Component: generalAssignee: Michael Pyne <mpyne>
Status: RESOLVED FIXED    
Severity: normal    
Priority: NOR    
Version: unspecified   
Target Milestone: ---   
Platform: Archlinux   
OS: Linux   
Latest Commit: Version Fixed In:

Description Unknown 2011-01-04 14:41:30 UTC
Version:           unspecified (using Devel) 
OS:                Linux

in the kdesrc-build-sample file proposed as configure-flags:
  -qt-gif

This flag is ONLY available at the qt-copy for developers

Reproducible: Didn't try
Comment 1 Michael Pyne 2011-01-09 05:54:17 UTC
SVN commit 1213033 by mpyne:

Remove unsupported Qt configure flag.

The -qt-gif flag was removed from Qt in commit
dfe9084344d73d59f4569c8be6104ce83ae0df95, but it's apparently assumed anyways so the
effect is still the same.

Thanks to Maurel for the report.

BUG:262076


 M  +1 -1      kdesrc-buildrc-sample  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1213033